LightEvent Struct Reference

A light event. More...

`#include <synchronization.h>`

## Data Fields

s32 | state
| State of the event: -2=cleared sticky, -1=cleared oneshot, 0=signaled oneshot, 1=signaled sticky.
LightLock | lock
| Lock used for sticky timer operation.

## Detailed Description

A light event.

The documentation for this struct was generated from the following file:

- include/3ds/synchronization.h